Opened 5 years ago

#4465 new defect

config.sh needs OSX 10.11 support (for SDK)

Reported by: xfiles_2007 Owned by:
Priority: minor Component: General
Severity: high Keywords:
Cc: Sensitive: no

Description

Need to update the config.sh to support OSX Version 10.11

Change History (0)

Note: See TracTickets for help on using tickets.